\name{skateranks}
\alias{skateranks}
\docType{data}
\title{ Judges scores for disputed ice skating competition}
\description{
  Judges scores from the disputed ice skating competition at the 2002
  Winter olympics
}
\usage{data(skateranks)}
\format{
  A data frame with 20 observations on the following 11 variables.
  \describe{
    \item{Name}{a factor with levels \code{Berankova/Diabola} \code{Berezhnaya/Sikharulidze} \code{Bestnadigova/Bestandif} \code{Chuvaeva/Palamarchuk} \code{Cobisi/DePra} \code{Ina/Zimmerman} \code{Kautz/Jeschke} \code{Krasitseva/Znachkov} \code{Langlois/Archetto} \code{Lariviere/Faustino} \code{Pang/Tong} \code{Petrova/Tikhonov} \code{Ponomareva/SWviridov} \code{Savchenko/Morozov} \code{Scott/Dulebohn} \code{Sele/Pelletier} \code{Shen/Zhao} \code{Totmianina/Marinin} \code{Zagorska/Siudek} \code{Zhang/Zhang}}
    \item{Country}{a factor with levels \code{Armenia} \code{Canada} \code{China} \code{Czech} \code{Germany} \code{Italy} \code{Poland} \code{Russia} \code{Slovakia} \code{US} \code{Ukraine} \code{Uzbekistan}}
    \item{Russia}{a numeric vector}
    \item{China}{a numeric vector}
    \item{US}{a numeric vector}
    \item{France}{a numeric vector}
    \item{Poland}{a numeric vector}
    \item{Canada}{a numeric vector}
    \item{Ukraine}{a numeric vector}
    \item{Germany}{a numeric vector}
    \item{Japan}{a numeric vector}
  }
}
\examples{
data(skateranks)
}
\keyword{datasets}
